Subject: icewm package for NetBSD 1.6.2 broken?
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 03/02/2004 07:31:15
The icewm package builds fine under NetBSD 1.6.2, but it doesn't work.

Does icewm work for anyone with NetBSD 1.6.2?

(I previously posted emails about this and others have too. Also, there is
a PR.)

   Jeremy C. Reed